PHP Manual
Prev |  | Next

# cpdf_set_keywords

(PHP 3 >= 3.0.8, PHP 4, PHP 5 <= 5.0.4)

cpdf_set_keywords -- Sets the keywords field of the pdf document

## Description

bool cpdf_set_keywords ( int pdf_document, string keywords )

Sets the keywords of the PDF document.

## Parameters

`pdf_document`

  The document handle, returned by cpdf_open().

`keywords`

  The keywords to set on the document

## Return Values

Returns `TRUE` on success or `FALSE` on failure.

## See Also

cpdf_set_title()
cpdf_set_creator()
cpdf_set_subject()

Prev | Home | Next
cpdf_set_horiz_scaling | Up | cpdf_set_leading